sa-token:
  # ------- SSO-模式一相关配置  (非模式一不需要配置)
  cookie:
    # 配置 Cookie 作用域
    domain: erp.qilincloud168.com
  sign:
    # API 接口调用秘钥
    secret-key: kQwIOrYvnXmSDkwEiFngrKidMcdrgKor
    # ---- 除了以上配置项，你还需要为 Sa-Token 配置http请求处理器（文档有步骤说明）
  sso-client:
    # SSO-Server端 统一认证地址
    auth-url: https://account.erp.qilincloud168.com


  jwt-secret-key: shenyifeizhouyunyun520520
  token-name: satoken
  timeout: 2592000
  active-timeout: -1
  is-concurrent: true
  is-share: true
  token-style: uuid
  is-log: false

  # 配置 Sa-Token 单独使用的 Redis 连接
  alone-redis:
    # Redis数据库索引（默认为0）
    database: 1
    # Redis服务器地址
    host: 101.200.243.98
    # Redis服务器连接端口
    port: 6379
    # Redis用户名
    username:
    # Redis服务器连接密码（默认为空）
    password: redis_byehPk
    # 连接超时时间
    timeout: 10s
